Bug 601975 - [abrt] crash in tilda-0.9.6-3.fc12: Process /usr/bin/tilda was killed by signal 11 (SIGSEGV)
[abrt] crash in tilda-0.9.6-3.fc12: Process /usr/bin/tilda was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tilda (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:da6d69fd2a99a260eef3100ff9c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 19:46 EDT by sjoerd
Modified: 2011-06-27 13:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:50:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.75 KB, text/plain)
2010-06-08 19:46 EDT, sjoerd
no flags Details

  None (edit)
Description sjoerd 2010-06-08 19:46:04 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/tilda
component: tilda
crash_function: IA__gdk_x11_window_set_user_time
executable: /usr/bin/tilda
global_uuid: da6d69fd2a99a260eef3100ff9c0462dcf505ff8
kernel: 2.6.33.5-112.fc13.x86_64
package: tilda-0.9.6-3.fc12
rating: 4
reason: Process /usr/bin/tilda was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
Also tried other <alt> keybindings by removing the ~.tilda folder starting over.
It crashes always.

How to reproduce
-----
1. Start firsttime tilda
2. Press keybinding button.
3. Press Grab Keybinding and press <alt><~>
Comment 1 sjoerd 2010-06-08 19:46:08 EDT
Created attachment 422382 [details]
File: backtrace
Comment 2 sjoerd 2010-06-08 19:54:05 EDT
After deleting the .tilda folder and starting tilda from an terminal gives me:

[sjoerd@f13 ~]$ tilda
Unable to open lock directory: /home/sjoerd/.tilda/locks
Unable to open lock directory: /home/sjoerd/.tilda/locks

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:2281): Gtk-CRITICAL **: gtk_file_chooser_select_filename: assertion `filename != NULL' failed
Segmentatiefout (geheugendump gemaakt)
[sjoerd@f13 ~]$


PS: Seems I don't have to change anything in the configuration screen. Just pressing the Close button crashes tilda.
Comment 3 Bug Zapper 2011-06-02 07:31:36 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 13:50:11 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.